.alertMessage-info {
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 5px;
    font-weight: bold;
    background-color: #d9edf7;
    border-color: #bcdff1;
    color: #31708f;
}

.alertMessage-warning {
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 5px;
    font-weight: bold;
    background-color: #fcf8e3;
    border-color: #faf2cc;
    color: #8a6d3b;
}

.alertMessage-error {
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 5px;
    font-weight: bold;
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
}

.alertMessage-success {
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 5px;
    font-weight: bold;
    background-color: #dff0d8;
    border-color: #d0e9c6;
    color: #3c763d;
}
